Subject: bug#55877: 29.0.50; list-directory doesn't allow globbing interactively

From: chad <[email-masked]>
Date: Fri, 10 Jun 2022 17:04:09 -0400

On Fri, Jun 10, 2022 at 4:22 AM Lars Ingebrigtsen <[email-masked]> wrote:

> Lars Ingebrigtsen <[email-masked]> writes:
>
> > I'll try to fix it some other way.  Just changing the t to confirm
> > doesn't really help, because then you can type in non-existing
> > directories.
>

That's fair. I haven't noticed a problem with it in practice, since there's
an extra confirmation step if you try to give it a non-existent dir, and I
don't tend to make directories with globs in the filenames. :-)

> I've now fixed this in Emacs 29.
>

Danke mucho.

~Chad